del taylorc.log 
del taylorc.fwd 
del taylorc.rev 
pkunzip taylorc 
 
del taylorc.?rd 
echo -------------------------- >>taylorc.log 
echo   Stats: taylorc.fwd >>taylorc.log 
g7tdtim -e taylorc.fwd >>taylorc.log 
g7tstat taylorc.fwd >>taylorc.log 
rem g7tedit taylorc.frd taylorc.xrd <taylorc.fed 
echo -------------------------- >>taylorc.log 
echo   Stats: taylorc.rev >>taylorc.log 
g7tdtim -e taylorc.rev >>taylorc.log 
g7tstat taylorc.rev >>taylorc.log 
byterev taylorc.rrd taylorc.trd 
del taylorc.rrd 
 
g7tinfo taylorc.frd >i1 
g7tinfo taylorc.trd >i2 
 
g7tmdat taylorc taylorc.frd taylorc.trd >taylorc.md 
 
g7tinfo taylorc.bin >taylorc.inf 
 
pkzip taylorcf taylorc.log taylorc.md taylorc.inf taylorcp.bat taylorc.bin 
